WordPress.org

Plugin Directory

migme

Share a post to migme's Miniblog whenever you publish a post in WordPress.

1.0.1

  • mig33 is now migme
  • Do not allow space in tags

1.0.0

  • Initial release

Requires: 3.7 or higher
Compatible up to: 4.1.1
Last Updated: 2014-12-18
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1